body{
    background-image: url(../images/bg.jpg);
  background-repeat: repeat-x;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  background-color:#F1D448;
  color: #000000;
  margin: 0px;
}

.snadpis,h1 {
  font-size: 17px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #FF6600;
  text-align: center;
    padding-left: 6px;
    padding-right: 6px;
}


h2,h3 {
  font-size: 14px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #FF6600;
  text-align: center;
    padding-left: 6px;
    padding-right: 6px;
}


.stext,p {
  font-size: 10px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #000000;
    padding-left: 6px;
    padding-right: 6px;
  text-align: left;
}

.spocitadlo {
  font-size: 9px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #000000;
}


table{
  font-size: 10px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
/*  table-layout:fixed;*/
}

td{
    font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #000000;
  margin: 0px;
  vertical-align:top;

}

.tb {
  border: 1px dotted #697F94;
}

a  {
  color :#000000; text-decoration: none; font-weight: bold;
}

a:hover  {
  color : #770000; text-decoration: none; font-weight: bold;
}

input,select {
  background: #fDDA4A;
  border: solid 1px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9px;
}

textarea{
  background: #fDDA4A;
  border: solid 1px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
}



.li {
  font-size: 13px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
}


.menu_nadpis {
  border-bottom : 1px dashed #FFFFFF;
  padding-top : 0px;
  padding-bottom : 1px;
  text-align : left;
  font-size : 14px;
  font-weight : bold;
  color:#FFFFFF;
  margin-left: 1px;
}


.menu_oddelovac {
  margin-left: 3px;
  padding-top : 4px;
}

.menu_polozka {
    font-size : 11px;
  text-align: left;
    margin-left:8px;
    color:#000000;
}

.menu_odkaz {
  text-decoration : none;
  font-size : 11px;
  text-align : left;
  margin-left:8px;
  color:#000000;
}

.menu_paticka, .menu_paticka:visited {
  margin-top: 3px;
  margin-bottom: 3px;
  text-decoration : none;
  font-size : 10px;
  text-align : left;
  margin-left:8px;
  color:#FFFFFF;
}

.menu_paticka:hover, .menu_paticka:active {
  color:#FF9900;
}


.menu_hlavicka, .menu_hlavicka:visited {
  text-decoration : none;
  font-size : 12px;
  text-align : left;
  color:#FFFFFF;
}

.menu_hlavicka:hover, .menu_hlavicka:active {
  color:#FF9900;
}



.podnadpis {
  font-size : 11px;
  padding-top : 8px;
  margin : 0;
  letter-spacing : 0;
  font-weight : bold;
  color : #000000;
}
.obal-reklama{
  border : 1px dashed #ad6e23;
/*  background-color : #FDDA4A;*/
  background-color : #FFFFAA;
}

.ukaz_vtip{
  background-color : #FDDA4A;
/*  background-color : #f5B229;*/
  border : 1px solid #D99342;
  padding : 5px;
}

.obal-kategorie {
  border : 1px dashed #ad6e23;
  background-color : #FDDA4A;
  padding : 5px;
  spacing: 5px;
  width: 90%;
}
.seznam {
  background-color : #fDEA5A;
  border : 1px solid #ad6e23;
}
